Bug 134129 - [Update]deskutils/sugarcrm:update to 5.2.0d
Summary: [Update]deskutils/sugarcrm:update to 5.2.0d
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-01 08:20 UTC by wenheping
Modified: 2009-05-10 23:30 UTC (History)
0 users

See Also:


Attachments
file.diff (5.37 KB, patch)
2009-05-01 08:20 UTC, wenheping
no flags Details | Diff
sugarcrm.diff (6.89 KB, patch)
2009-05-02 12:46 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-05-01 08:20:03 UTC
update to 5.2.0d from 5.2.0a

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-05-01 08:20:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-05-01 08:20:15 UTC
Maintainer of deskutils/sugarcrm,

Please note that PR ports/134129 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134129

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-05-01 08:20:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Nick Hilliard 2009-05-02 12:46:51 UTC
Here's an updated patch to cope with higher memory requirements (64M) and a 
requirement to use php.ini "session.save_path" setting.

Nick
Comment 5 Martin Wilke freebsd_committer 2009-05-10 23:24:40 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-05-10 23:24:52 UTC
miwi        2009-05-10 22:24:35 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/sugarcrm   Makefile distinfo pkg-plist 
    deskutils/sugarcrm/files pkg-message.in 
  Log:
  - Update to 5.2.0d
  
  PR:             134129
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.20      +1 -2      ports/deskutils/sugarcrm/Makefile
  1.12      +3 -3      ports/deskutils/sugarcrm/distinfo
  1.5       +5 -4      ports/deskutils/sugarcrm/files/pkg-message.in
  1.12      +18 -2     ports/deskutils/sugarcrm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"